/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@media only screen and (max-width: 800px){
    
    #main {
    padding:0px 5px!important;
    }
    
    .post-content img {
    border-style: none;
    vertical-align: top;
    max-width: 40%!important;
    height: auto;
    }
    
    .su-post {
    width: 95%!important;
    }
    
    .post-content h1 {
    margin: 5px!important;
    }
 
    .avada-container .columns .col, .footer-area .columns .col, #slidingbar-area .columns .col {
    float: left!important;
    width: auto!important;
    }
      
    #searchform {
    margin-top:0px!important;
    display:none;
    background-color:#f9f9f9; 
    }

    .mobile-header-search {
    padding-left: 10px!important;
    padding-right: 30px!important;
    }

    .fusionicon-search {
    float: left!important;
    margin-left: 10px!important;
    }

    #wrapper .search-table {
    width: auto!important;
    }

    #wrapper .search-button {
    width: auto!important;    
    }

    #wrapper .search-table .search-field input {   
    float: left;
    }
     
    .mobile-menu-design-modern #header .mobile-menu-icons, .mobile-menu-design-modern #side-header .mobile-content {
    display: block!important;
    height:41px!important;
    border-bottom:none!important;    
    }

   
    .mobile-menu-design-modern #header .avada-row, .mobile-menu-design-modern #side-header .side-header-wrapper {
    display: block!important;    
    }
    
    .header-v4 #header{
    border-bottom:none!important;
    }
    
    .header-v4 #small-nav, .header-v5 #small-nav {
    padding: 0px!important;
    }

    .header-social * {
    font-size: 10px!important;
    }

    .header-social .menu li {
    padding: 0px 0px!important;
    }

    .header-social .top-menu {
    padding-top:0px!important;
    }

    .page-title-container {
    padding:0px!important
    }

    .page-title-captions {
    width: auto!important;    
    max-width: 99%!important;
    }
    
    .page-title ul.breadcrumbs {
    text-align: left;
    }

    .one-third {
    width:98%!important;  
    }
    
    .two-third {
    width: 98%!important;
    }

    div.profile_cct {  
    max-width: 95%!important;
    }

    body #header-sticky.sticky-header .sticky-shadow .mobile-nav-holder {
    padding-top: 0px!important;
    padding-left:0px!important;
    }

    .sticky-header .sticky-shadow {
    padding-left: 0px!important;
    padding-right: 0px!important;
    }
    
    body #header-sticky.sticky-header .logo {
    float: none!important;
    display:none;
    }

    body #header-sticky.sticky-header .sticky-shadow {
    height:auto!important;
    }

    .mobile-selector {
    background-color:#4d5565!important;
    color:#fff!important;
    }

    .footer-link {
    float:none!important;
    margin:0px!important;
    }
   
}

@media only screen and (max-width: 600px){

    .slidebox_block {
    width:440px !important;
    margin:0 auto!important;
    zoom: 0.7; 
    -moz-transform: scale(0.7); 
    -moz-transform-origin: 0 0;    
    }
    
    .slidebox_table {
    width:150px !important;
    padding-right:0px !important;
    margin:0 auto!important;
    zoom: 0.7; 
    -moz-transform: scale(0.7); 
    -moz-transform-origin: 0 0;    	
    	
    	
    }
    
}


/* ------------------------------------------------------------ */
/* 			PLUGIN VISUAL SLIDE BOX BUILDER 					*/
/* Force-Overwrite CSS cause mauvais fonctionnement des options */
/* ------------------------------------------------------------ */

.slidebox_block {
	width:100%!important;
	position:relative;
 	text-align:center;	
}

.vsbb-image-caption-view a.info {
	background-color: #4D5565!important;
}

.vsbb-image-caption-view {
  width: 180px!important;
  height: 250px!important;
  border-bottom: 3px solid #044A98!important;
  border-width: 3px!important;
  overflow: hidden;
  position: relative;
  -webkit-box-shadow: none!important;
  -moz-box-shadow: none!important;
  box-shadow: none!important;
  cursor: default;
  box-sizing: content-box!important;
  border-radius: 5%!important;
}  
  
.vsbb-image-caption-view h2 {
  background: rgba(0, 0, 0, 0)!important;
  padding: 10px 0 0 0!important;
}

.vsbb-image-caption-mask {
	background-color: rgba(242, 242, 242, 0.9)!important;
}

/* Permet de faire tenir des titres header sur 2 lignes*/
#VSBB13 .vsbb-image-caption-view h2,
#VSBB14 .vsbb-image-caption-view h2,
#VSBB15 .vsbb-image-caption-view h2,
#VSBB16 .vsbb-image-caption-view h2,
#VSBB19 .vsbb-image-caption-view h2,
#VSBB20 .vsbb-image-caption-view h2,
#VSBB22 .vsbb-image-caption-view h2 {
	line-height:16px!important;
	padding:4px!important;
}
